html, body {
        font-size: 14px; /* this blocks font size chaning in IE7 but document scaling works pretty well */
        height: 100%;
        min-height: 100%;
        min-width: 100%;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
}
* html {
        font-size: 97%;  
}
* html body {
        font-size: 90%;  /* this meet 14px by default in all IEs with default settings */
}

#container {
        min-height: 100%;
        height: 100%;
}
/*
*  for IE<7 fix min-width behavior
*/
* html #container {
        width: 55em;
}

#container #content {
        height: 100%;
        min-height: 100%;
        position: relative;
        width: 100%;
}
#container #header {
}
#container #pagebody {
        padding-top: 0px;        /* this should be defined, otherwise we'll have a gap on top */
}
#footer {
	position: relative;
	z-index:1000;
	height:143px;
}

#footer #foot {
}
html>body #container #header,
html>body #container #content {
        height: auto;            /* used to fit font-sizing feature of Mozilla/FireFox */
}
/*
*  Container overlapping
*/
#container #pagebody {
        padding-bottom: 0px;    /* this value need to ba same as full height of the footer or greater
                                     footer top padding should be maintained in it's definition (see below)
                                     NOTE: don't set VERTICAL padding/margins on #container, #header, #pagebody!
                                  */
}
#footer {
        margin-top: -110px;       /* how high we will go */
}

/*************************************
*  Design page template styles
**************************************/
#container #pagebody, #footer {}
#container #header {
        padding-left: 0;
        padding-right: 0;
}
.bCenter   { margin-left: auto !important; margin-right: auto !important; }  /* blockCenter */
.bLeft     { margin-right: auto !important; }
.block     { display: block; }
.bold      { font-weight: bold; }
.bRight    { margin-left: auto !important; }
.clear     { clear: both; height: 0; font-size: 0px; line-height: 0px; overflow: hidden; }
.clearB    { clear: both; }
.floatL    { float: left; }
.floatR    { float: right !important; }
.hidden    { display: none; }
.inline    { display: inline; }
.normal    { font-weight: normal; }
.nowrap    { white-space: nowrap !important; }
.wrap      { white-space: normal !important; }
.strike    { text-decoration: line-through; }
.tCenter   { text-align: center !important; }  /* textCenter */
.tLeft     { text-align: left !important; }
.tRight    { text-align: right !important; }
.vBottom   { vertical-align: bottom !important; }
.vTop      { vertical-align: top !important; }

/*************************************
*  Design page styles
**************************************/

body { font-family: 'PT Sans'; color: #000000; overflow-y:scroll; background:url(../images/bg.png) left top repeat #222222; }

a{ color:#ff5c01; text-decoration:underline; }
a:hover{ color:#FFFFFF; }

p {
	margin-top:7px;
	margin-bottom:7px;
}
p+p {
}

.page-width{ width:960px;  }
.page-width-content,
.container { width:960px; } 

#content{ background:url(../images/page-bg-shadow.png) 960px top repeat-y; }

#content {}
html > body #container #header { height:0px; }

#container #pagebody{  }
	
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #fff;
  border: 1px solid #ccc;
  outline: none;
  /* IE6-9 */

  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

a:focus {
  outline: none;
}
	
	
#header { }
#footer { height:110px; width:300px; }
	#foot { margin-left:39px; }
		#foot .socio{ margin-bottom:20px; }
			#foot .socio a{ color:#FFFFFF; opacity:0.25; filter: alpha(opacity=25); text-decoration:none; margin-right:20px; }
			#foot .socio a:hover{ 
				opacity: 1;
				-webkit-transition: opacity 100ms linear;
				-moz-transition: opacity 100ms linear;
				-o-transition: opacity 100ms linear;
				transition: opacity 100ms linear; 
			}
		#foot .copyright{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }

.b-columns{ min-height: 100%; height: 100%; }
	.column-left{ min-height: 100%; height: 100%; float:left; width:300px; position:relative; }
	.column-right{ min-height: 100%; height: 100%; width:660px; float:right;  }

/*.foot{ position:absolute; bottom:0px; left:0px; }*/

.head{ margin-top:45px; margin-left:39px; margin-bottom:40px;  }
	.head .logo{ width:269px; }
		.head .logo img{ z-index: 500; position: relative; }
	.head .logo-text{ font-size:18px; line-height:20px; color:#ff5c01; }

.menu-left{ font-size:14px; margin-bottom:140px; }
	.menu-left ul{ margin:0px; }
	.menu-left li{ display:block; line-height:16px; width:255px; }
		.menu-left li a{ color:#FFFFFF; font-weight:bold; text-transform:uppercase; display:block; padding:9px 20px 9px 39px; background:url(../images/menu-left-bg.png) 16px 10px no-repeat; }
		.menu-left li.current a,
		.menu-left li a.current,
		.menu-left li a:hover{ background:url(../images/menu-left-current-bg.png) left top no-repeat; text-decoration:none; }
		.menu-left li ul{ display:none; width:220px; }
		.menu-left li.current ul{ display:block; }
		.menu-left li li{ width:auto; font-size:12px; line-height:14px; clear:both; }
		.menu-left li li a i{ float:left; padding:1px 10px 0px 0; text-decoration:none; margin-left: -13px; }
		.menu-left li li a i+i{ color:#545454; float:none; display:inline; margin-left:5px; }
		.menu-left li li a,
		.menu-left li.current li a{ background:none; color:#ff5c01; text-decoration:none; text-transform:none; padding:5px 0 5px 39px; padding:5px 0 5px 51px; }
		.menu-left li.current li.current a{ background:none; color:#FFFFFF; text-decoration:none; }
		.menu-left li li a:hover,
		.menu-left li.current li a:hover{ background:none; color:#FFFFFF; text-decoration:underline; }


.photo-small-list{}
	.photo-small-list ul{ margin:0px; }
	.photo-small-list li{ display:block; float:left; width:165px; height:165px; }
	.photo-small-list a{ display:block; position:relative; }
		.photo-small-list a .hover{ display:none; background-color:#ff5c01;  width:153px; height:153px; position:absolute; left:6px; top:6px; background:url(../images/ff5c01-transparent.png) left top repeat; }
		.photo-small-list a .hover i{ color:#FFFFFF; font-size:14px; margin: 132px 0 0 132px; display: block; }
	.photo-small-list a img{}
	.photo-small-list a:hover{}
	.photo-small-list a:hover .hover{ display:block; }
	.photo-small-list a:hover i{  }

#slider-big{}
	#slider-big a{ display:block; position:relative; }
		#slider-big a .hover{ background:url(../images/top-hover.png) right -50px no-repeat; height:50px; width:660px; position:absolute; left:0px; top:0px; display:block; }
	#slider-big a:hover{}
		#slider-big a:hover .hover{ background:url(../images/top-hover.png) right 0px no-repeat; }
		#slider-big a .title{ background:url(../images/grey-transparent.png) left top repeat; font-size:18px; line-height:20px; color:#FFFFFF; font-weight:bold; text-align:left; display:block; position:absolute; left:69px; bottom:58px; padding:11px 18px 11px 18px; width:484px; }
.slider-big{ position:relative; }
	.slider-big .arrows{ position:absolute; bottom:99px; left:0px; width:0px; }
		.slider-big .arrows a{ display:block; width:39px; height:39px; background:#ff5c01; color:#FFFFFF; font-size:20px; line-height:20px; text-align:center; text-decoration:none; position:absolute; top:0px; }
			.slider-big .arrows a i{ padding:10px 0 0 0; display:block; }
		.slider-big .arrows a:hover{ background:url(../images/grey-transparent.png); }
		.slider-big .arrows a.prev{ left:0px; }
		.slider-big .arrows a.next{ left:621px; }

.navprint { font:12px Tahoma,Arial,Helvetica,sans-serif; margin-top:10px; text-align:left; line-height: 2; margin-bottom:30px; }
.navprint a:link,.navprint a:visited { background:#545454; border:0px solid #545454;color:#ffffff; padding:3px 6px 3px 6px; text-decoration:none;margin-right:3px;}
.navprint a.current { background:#ff5c01; border:0px solid #458C3F; color:#ffffff; font-weight:bold; text-decoration:none; }
.navprint a:hover{ background:#df3800;border:0px solid #458C3F;color:#ffffff;}


.form-get-password{ padding:50px 0 50px 0; text-align:center; background:#464849; }
	.form-get-password .text{ color: #ff5c01; margin-bottom:40px; }
	.form-get-password form{}
	.form-get-password .input{ margin-bottom:0px; }
	.form-get-password .button{ height:30px; border:none; background:none; background:#ff5c01; margin-left:5px }
	.form-get-password .error{ color:#FF0000; margin-top:25px;  }

.b-page-404{ margin-top:35px; color:#545454; padding-left:30px; }
	.b-page-404 h1{ color: #FFFFFF; font-size: 22px; font-weight: bold; line-height: 64px; font-family: Arial, Helvetica, sans-serif;  }
	
#fancybox-left-ico, #fancybox-right-ico{ width:39px; height:39px; }
#fancybox-right-ico{ background:url(../images/arrow-right-yellow.png) left top no-repeat; }
#fancybox-left-ico{ background:url(../images/arrow-left-yellow.png) left top no-repeat; }
	
#fancybox-close{ width:32px; height:32px; background:url(../images/window_close.png) left top no-repeat; }
#fancybox-title-float-main{ font-size:12px; background:#000000; }
#fancybox-title-float-left{ background:#000000; }
#fancybox-title-float-right{ background:#000000; }